{
  "bbox": {
    "height": 32,
    "left": 1221,
    "top": 1146,
    "width": 524
  },
  "children": [
    "n629"
  ],
  "height": "77px",
  "nodeId": "n630",
  "originalClass": "arco-table-td",
  "selector": "div.arco-pagination.arco-pagination-size-default",
  "styleId": "style_92",
  "tag": "td",
  "width": "148.008px"
}